.webform-component--vacancy-nid {
  display: none;
}

.header-container,
.top-header-container {
  z-index: 99;
}

.top-header-container {
  background: none;
}

.homepage-content-container {
  z-index: 1;
}

.site-title {
  background: url(../images/logo.png) no-repeat 0 0;
  background-size: contain;
}

.mean-bar {
  z-index: 150;
}

.homepage-quick-navigation-container img {
  width: 100%;
}

@media (min-width: 767px) {
  .homepage-quick-navigation-container li {
    width: 16.5%;
    clear: none !important;
  }
}

.footer-container a.email-address {
  text-transform: none;
}

.page-node-55 .field-body table td{
  padding: 1em;
}
.page-node-55 .field-body table td img{
  display: block;
  width: 100%;
}
@media only screen and (max-width: 840px){
  .page-node-55 .field-body table td{
    display: block;
    width: 100%;
    margin-bottom: 1em;
    margin: 0;
  }
  
}